Bug 1471785 - No v8-314 available for aarch64 ppc64le s390x
No v8-314 available for aarch64 ppc64le s390x
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: v8-314 (Show other bugs)
rawhide
aarch64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-ExcludeArch-s390x PPCTracker ARM64/F-ExcludeArch-aarch64
  Show dependency treegraph
 
Reported: 2017-07-17 08:36 EDT by srakitnican
Modified: 2017-07-17 09:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-17 09:11:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description srakitnican 2017-07-17 08:36:36 EDT
As needed by CAMotics. I am not sure about other arches, but aarch64 could be useful to have.
Comment 1 Peter Robinson 2017-07-17 09:11:21 EDT
(In reply to srakitnican from comment #0)
> As needed by CAMotics. I am not sure about other arches, but aarch64 could
> be useful to have.

aarch64 isn't supported in that old version of v8, it's supported in later versions, 314 is ancient and I'm not even sure it's maintained anymore.

Note You need to log in before you can comment on or make changes to this bug.